* {
margin:0;
padding:0;
}

body {
background-color:#f3f7fe;
font-family:'メイリオ','Meiryo','Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','ＭＳ Ｐゴシック','Osaka',sans-serif;
font-size:9px;
background-image: url(http://blog-imgs-13.fc2.com/r/e/s/restartblog/background.png);
position:relative;
text-align:center;
}

a:link {
color:#9FA0A0;
text-decoration:none;
}

a:active {
color:#9FA0A0;
text-decoration:none;
}

a:visited {
color:#9FA0A0;
text-decoration:none;
}

a:hover {
color:#3E3A39;
text-decoration:underline;
}

a img {
border:medium none;
}

.pay img, .plugin-myimage {
margin-bottom:5px;
}

html {
overflow-y:scroll;
}


/*レイアウト----------------------------------------------------------*/

#container {
background-color:#FFFFFF;
margin:0 auto;
position:relative;
text-align:left;
width:890px;
}

#outer {
margin: 0 auto;
width: 904px;
background: url(http://blog-imgs-38.fc2.com/s/a/t/satonaofumi/bg6.png) repeat-y center top;
}

#header {
background-image:url(http://blog-imgs-95.fc2.com/n/a/k/nakanehiromi/20160625195318cda.jpg);
background-position:right top;
background-repeat:no-repeat;
height:520px;
text-align:left;
width:890px;
}

#unit {
float:left;
width:715px;
}

#contents {
float:left
text-align:left;
width:700px;
}

#menu {
float:right;
overflow:hidden;
text-align:left;
width:175px;
}

#menu2 {
float:left;
overflow:hidden;
text-align:left;
width:175px;
}

#footer {
background-image:url(http://blog-imgs-46.fc2.com/n/a/k/nakanehiromi/N_ft.png);
background-position:left bottom;
background-repeat:no-repeat;
clear:both;
text-align:left;
height: 50px;
}


/*ヘッダーエリア-----------------------------------------------------*/

.site_info {
color:#ffbcbc;
font-size:9px;
font-weight:bold;
padding:10px 0 0 25px;
text-align:left;
}

.site_info span{
font-size:11px;
}

.site_info span a:hover{
text-decoration:none;
color:#ffbcbc;
}



/*エントリー表示エリア-----------------------------------------------*/

.entry_table {
background-color:#FFFFFF;
margin-bottom:30px;
}

.entry_title {
background-color:#ffffff;
background-image:url(http://blog-imgs-44.fc2.com/o/k/o/okometaite/logoback.jpg);
background-position:left top;
background-repeat:no-repeat;
color:#333333;
font-size:17px;
font-weight:bold;
letter-spacing:1px;
margin:0 20px 0 5px;
padding:6px 20px 25px 60px;
}

.entry_title a {
color:#333333;
display:block;
}

.entry_title a:active {
color:#666666;
text-decoration:none;
}

.entry_title a:visited {
color:#666666;
text-decoration:none;
}

.entry_title a:hover {
color:#d00026;
text-decoration:none;
}

.entry_text {
color:#444444;
font-size:14px;
line-height:150%;
margin:10px 25px 0 30px;
width:650px;
}

.entry_text a {
color:#9FA0A0;
text-decoration:underline;
}

.entry_text a:hover {
color:#3E3A39;
text-decoration:none;
}

.entry_text ul, .entry_text ol {
padding-left:30px;
}

.entry_text blockquote {
background-color: #FDF7E3;
border: 1px solid #CC9966;
margin-right: 5px;
margin-left: 7px;
padding: 3px;
}

.date {
 color: #C9CACA;/* ---記事投稿日時の色--- */
 font-size: 10px;
 font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; 
 text-align: right;
 margin-bottom: 12px;
 padding: 0 20px 10px 0;
}

.entry_text blockquote p {
padding:0 0 10px;
}

.entry_text pre {
background:#FFFFFF none repeat scroll 0 0;
border:1px solid #CCCCCC;
margin:0 10px;
overflow:auto;
padding:10px 5px;
}

.entry_text h2 {
background-color:#ffffff;
background-image:url(http://blog-imgs-31.fc2.com/d/b/l/dblog/sil_h.png);
background-position:left top;
background-repeat:no-repeat;
color:#666666;
font-size:11px;
font-weight:bold;
height:26px;
letter-spacing:1px;
margin:0;
padding:6px 0 0 22px;
}

.entry_text h3 {
background-image:url(http://blog-imgs-31.fc2.com/d/b/l/dblog/imageh3.gif);
background-position:left top;
background-repeat:no-repeat;
color:#FFFFFF;
font-size:11px;
font-weight:bold;
height:39px;
letter-spacing:1px;
margin:0;
padding:4px 0 2px 15px;
width:480px;
}

.categ {
margin:5px 30px;
padding:0;
text-align:right;
}

.tagg {
margin:0 25px;
padding:0;
}

.bookmark_b{
margin:5px 25px;
padding:0;
text-align:right;
}

.fc2_footer{
margin:0 25px;
}

input.rdemail {
	border: 1px solid #999;
	display: block;
	width: 125px;
	height: 20px;
	line-height: 20px;
	font-family: monospace;
	font-size: 100%;
	color:#808080;
}

input.rdemail:focus {
	background-color: #ffc;
	color:#000;
}

/*続きを読む-----------------------------------------------------*/
.readm{
color:#444444;
font-size:9px;
margin:10px 25px;
width:480px;
}

.readm a{
padding:4px 10px 3px 10px;
background-color:#efefef;
}

/*ナビ-----------------------------------------------------------*/

.entry_state {
margin:0 20px 20px 20px;
padding-top:5px;
text-align:right;
}

.entry_state li, .comment_state li, .entry_navi li {
display:inline;
}

.entry_state a, .comment_state a {
color:#000000;
text-decoration:none;
}

.entry_state a:hover, .comment_state a:hover {
color:#CC0000;
text-decoration:underline;
}

.entry_navi {
color:#333333;
margin-bottom:20px;
padding:10px 20px;
text-align:center;
}

.entry_navi a {
color:#000000;
text-decoration:underline;
}

.entry_navi a:hover {
color:#CC0000;
text-decoration:underline;
}

/*コメント-----------------------------------------------------------*/

.comment_header {
background-color:#ffffff;
border-left:6px solid #e85466;
border-bottom:1px dashed #e85466;
color:#666666;
font-size:11px;
font-family:'Tahoma','Lucida Sans Unicode',Mangal;
font-weight:bold;
letter-spacing:1px;
margin:0 20px 20px;
padding:2px 0 3px 7px;
}

.comment_header a:hover {
color:#ffd700;
text-decoration:none;
}

.comment_title {
color:#666666;
font-size:11px;
font-weight:bolder;
margin-bottom:15px;
}

.comment_title a {
color:#666666;
text-decoration:none;
}

.comment_title a:hover {
color:#666666;
text-decoration:none;
}

.comment_state {
border-bottom:1px solid #CCCCCC;
font-size:9px;
line-height:150%;
margin:0 20px 25px;
padding:15px 0;
text-align:right;
}

.write-comment dt, .edit-comment dt {
margin:0;
padding:0;
}

.write-comment dd, .edit-comment dd {
margin:0.2em 1em;
}

.form-name, .form-pass {
padding:0.1em;
width:40%;
}

.form-mail, .form-url, .form-subject, .form-comment {
padding:0.1em;
width:85%;
}

ul.submit {
list-style-type:none;
padding-left:0;
}

ul.submit li {
display:inline;
}

ul.submit .form {
margin:0 2em;
padding:0.2em 1em;
}

ul.submit .edit-end {
font-weight:bold;
margin:0 2em;
padding:0.2em 1em;
}

ul.submit .edit-del {
margin:0 0 0 5em;
padding:0.2em 0.5em;
}

.trackback_text {
border-bottom:1px solid #CCCCCC;
line-height:150%;
margin:0 20px 10px;
padding-bottom:15px;
}

.home_next {
margin:0 0 30px;
}

/*メニュー------------------------------------------------------------*/

#menu h2, #menu2 h2 {
background-image:url(http://blog-imgs-44.fc2.com/o/k/o/okometaite/fukataline.jpg);
background-position:left top;
background-repeat:no-repeat;
color:#666666;
font-size:11px;
margin:0;
padding:6px 0 5px 25px;
text-align:left;
}

.plugin_area {
background-color:#ffcec6;
color:#666666;
font-size:9px;
padding:7px;
}

.plugin_content {
}

#menu a {
color:#d00026;
text-decoration:none;
font-weight:bold;
}

#menu a:hover {
color:#d00026;
text-decoration:underline;
font-weight:none;}

#menu2 a {
color:#d00026;
text-decoration:none;
font-weight:bold;
}

#menu2 a:hover {
color:#d00026;
text-decoration:underline;
font-weight:none;
}

#menu ul, #menu2 ul {
list-style-type:none;
text-align:left;
text-decoration:none;
}

#menu p, #menu2 p {
margin:0;
padding:3px 0;
text-align:left;
}

#menu li, #menu2 li {
background:transparent url(http://blog-imgs-31.fc2.com/d/b/l/dblog/sil_list.png) no-repeat scroll 0 6px;
color:#666666;
font-size:9px;
padding:3px 10px 3px 15px;
text-align:left;
text-decoration:none;
}

.plugin-calender {
margin:auto;
text-align:center;
}


#q{color: #999;}





/*フッター------------------------------------------------------------*/

#footer a:link {
color:#d00026;
text-decoration:none;
}

#footer a:hover {
color:#FBDAC8;
text-decoration:underline;
}

.b_name {
color:#FFFFFF;
font-size:17px;
}


/*アーカイブの長さ-----------------------------------------------------*/
.archive-date {
height:   200px;
overflow: auto;
}


/*カレンダー----------------------------------------------------------*/

.calender {
background:#FFFFFF none repeat scroll 0 0;
border:1px solid #CCCCCC;
border-collapse:collapse;
color:#666666;
font-size:9px;
width:160px;
}

.calender a {
font-weight:bolder;
}

.calender caption {
color:#666666;
font-size:11px;
height:20px;
}

.calender th {
border:1px solid #CCCCCC;
font-weight:bolder;
height:20px;
text-align:center;
}

.calender td {
border:1px solid #CCCCCC;
height:20px;
text-align:center;
}

.calender td a {
display:block;
}

.calender td a:link {
background:#FFFFFF none repeat scroll 0 0 !important;
color:#FF6666;
text-decoration:none;
}

.calender td a:visited {
background:#FFFFFF none repeat scroll 0 0 !important;
color:#FF9999;
text-decoration:none;
}

.calender td a:hover {
background:#FFFFFF none repeat scroll 0 0 !important;
color:#FF9999;
text-decoration:none;
}

#free {
background-color:#FFFFFF;
}

/*センタートピック（プラグイン３）------------------------------------*/

#free h2 {
background-image:url(http://blog-imgs-31.fc2.com/d/b/l/dblog/sil_h.png);
background-position:left top;
background-repeat:no-repeat;
color:#666666;
font-size:11px;
font-weight:bold;
height:26px;
letter-spacing:1px;
margin:0 20px 0 25px;
padding:6px 0 0 20px;
}

.freecontent{
color:#444444;
font-size:9px;
margin:10px 25px 0 35px;
width:480px;
}

.ad_title a{
font-weight:bold;
text-decoration:underline;
color:#333333;
}

.ad_text{
color:#666666;
font-size:8px;
}

.freearea {
width:480px;
}

.freearea a {
color:#ff9999;
text-decoration:underline;
font-weight:bold;
}

.freearea a:hover {
color:#ff9999;
text-decoration:underline;
font-weight:bold;
}

.freearea ul {
list-style-type:none;
text-align:left;
text-decoration:none;
}

.freearea p {
margin:0;
padding:3px 0;
text-align:left;
}

.freearea li {
background:transparent url(http://blog-imgs-31.fc2.com/d/b/l/dblog/sil_list.png) no-repeat scroll 0 6px;
color:#666666;
font-size:9px;
padding:3px 10px 3px 15px;
text-align:left;
text-decoration:none;
}


/*グローバルナビ------------------------------------------------------*/

#g_navi {
height:25px;
left:0;
position:absolute;
text-align:center;
top:433px;
width:890px;
}

#g_navi ul {
list-style-image:none;
list-style-position:outside;
list-style-type:none;
line-height:150%;
padding-top:3px;
}

#g_navi li {
float:left;
margin:0;
padding:0;
width:127px;
}

#g_navi li a {
background-color:#fef4f4;
border-right:1px solid #f6bfbc;
color:#666666;
display:block;
font-size:14px;
font-weight:bold;
position:relative;
text-decoration:none;
padding:10px 0 7px 0;
}

#g_navi li a:hover {
background-color:#ff9c9c;
color:#ffffff;
text-decoration:underline;
}

/*全記事--------------------------------------------------------------*/

.allist dt{
	padding-top:10px;
	font-size:11px;
}

.allist span{
	color:#aaaaaa;
}

.allist dd{
	padding:3px 0 10px 0;
}